			/*JC slider*/
			.sliderDesk{
				display:block;
			}
			.sliderMob{
				display:none;
			}	
			
			.banner-text{
				padding:0 50px;
			}
			.banner-img{
				position:relative;
			}
			.banner{	
				background: #ece7e1;
				overflow:hidden;
			}
			.jc-slider{
				position:absolute;
				top:0;
				width:100% !important;
				left:0;
				height:504px;
				overflow:hidden;
				z-index:-1;
			}
			.jc-slider > ul {
				/*margin:0;*/
				padding:0;
			}
			.jc-slider > ul > li{
				list-style:none;
				position: absolute;
				top: 0;
				left:0;
				width:100%;
				height:504px;
				z-index:1;
				opacity:0;
				display:block;
			}
			
			.jc-slider > ul > li > a{
				display:block;
				height:100%;
			} 
			.jc-slider > ul > li .jc-banner-img{
				width:100%;
				height:100%;
				background-repeat:no-repeat;
			    background-size: auto 100%;
				background-position:center center;
			}
			.jc-slider > ul > li .jc-banner-img img{
			    display: table;
				margin: 0 auto;
				height: 100%;
			}
			.jc-slider > ul > li.active{
				vertical-align:top;
				position:relative;
				z-index:9;
				/*opacity:1;*/
			}
			.pager {
				position: absolute;
				width: 100%;
				left: 0px;
				bottom: 0;
				z-index: 9;
				height: auto;
			}
			.pager ul{
				padding: 0;
				margin: 0;
			}
			*+ html .pager ul  {
				display:inline;
			}
			.pager ul li{				
				*zoom: 1;
				*display: inline;
				background: transparent;
				text-indent: -9999px;
				display: inline-block;
				cursor:pointer;
				width: 28px;
				height: 6px;
				margin: 0 2px;
				outline: 0;
				-moz-border-radius: 5px;
				-webkit-border-radius: 5px;
				border-radius: 5px;
				border: 1px solid #d3d3d3;
			}
			*+ html .pager ul li {
				display:inline;
				margin:0 6px 0 0;
			}
			.pager ul li:hover,
			.pager ul li.active {
				background: #e82c2a;
				border: 1px solid #e82c2a;
			}
			.fallback-img.hideLoader:before{
				display:none;
			}
			.fallback-img:before{
				content:'';
				display:block;
				background:url(../img/Loading.gif) no-repeat center center;
				position:absolute;
				width:100%;
				height:100%;
				background-size:50px auto;
				z-index:9;
			}
			
			.jc-banner-text{
				text-transform:uppercase;
				color:#fff;
				position:relative;
				z-index:99;
				width:100%;
				position:absolute;
				bottom:0;
				background:rgba(0,0,0,.26);
				padding:20px 0 40px 0;
			}
			.jc-banner-text p{
				margin-bottom:0px;
				font-size:18px;
				text-transform:none;
			}
			.jc-banner-text h2{
				color: #fff;
				text-transform:none;
				margin-top: 0px;
				margin-bottom: 0;
				font-size: 39px;
				font-weight: 500;
				line-height: 1.0em;
			}
			
			
			@media only screen and (max-width: 1300px){
				.jc-slider,
				.fallback-img,
				.jc-slider > ul > li{
					height:482px;
				}
			}
			@media only screen and (max-width: 1200px){
				.jc-slider,
				.fallback-img,
				.jc-slider > ul > li{
					height:404px;
				}
				
				.pager ul li:hover{
					background:transparent;
					border-color:transparent;
				}
				.pager ul li.active{
					background:#e82c2a !important;
				}
			}
			@media only screen and (max-width: 1023px){
				.jc-slider,
				.fallback-img,
				.jc-slider > ul > li{
					height:322px;
				}
				.banner-img > .container{
					padding:0;
				}
				.jc-banner-text{
					padding-bottom:40px;
					text-align:center;
				}
				.jc-banner-text h2{
					margin-bottom:0px;
					font-size:32px;
				} 
				.jc-banner-text p{
					padding-top:5px;
					margin-bottom:10px;
					font-size:16px;
					margin-bottom:0;
					line-height:normal;
				} 
				
				.pager .container02{
					width: auto;
					padding: 20px 20px 0;
					display:table;
					margin:20px auto 0;
				}
			}
			/*580+*/
			@media only screen and (max-width: 640px){
				.sliderDesk{
					display:none;
				}
				.sliderMob{
					display:block;
				}
				.jc-slider,
				.fallback-img,
				.jc-slider > ul > li{
					height:510px;
				}
				
			}
			/*520+*/
			@media only screen and (max-width: 580px){
				.jc-slider,
				.fallback-img,
				.jc-slider > ul > li{
					height:465px;
				}
			}
			/*450+*/
			@media only screen and (max-width: 480px){
				.jc-slider,
				.fallback-img,
				.jc-slider > ul > li{
					height:382px;
				}
				.jc-banner-text h2 {
					font-size:24px;
				}
			}
			/*400+*/
			@media only screen and (max-width: 450px){
				.jc-slider,
				.fallback-img,
				.jc-slider > ul > li{
					height:360px;
				}
			}
			/*360+*/
			@media only screen and (max-width: 400px){
				.jc-slider,
				.fallback-img,
				.jc-slider > ul > li{
					height:320px;
				}
				.jc-banner-text h2 {
					font-size: 20px;
				}
				.jc-banner-text p{
					font-size:14px;
					line-height:normal;
				}
			}
			/*320+*/
			@media only screen and (max-width: 360px){
				.jc-slider,
				.fallback-img,
				.jc-slider > ul > li{
					height:290px;
				}
				.jc-banner-text .container02{
					padding:0 10px;
				}
				.jc-banner-text h2 {
					font-size: 19px;
				}
			}